package com.tapjoy.easyapp.theme

import androidx.compose.ui.graphics.Color

val Yellow700 = Color(0xFFFFBA01)
val DisabledColor = Color(0xFFF9DC8D)
val GreyColor = Color(0xFFE7E7E7)
val BackgroundColor = Color(0xFAF8F8F8)
